# BLURT Notifications

The notification server for [BLURT](https://blurt.blog), forked from [busyorg/busy-api](https://github.com/busyorg/busy-api)

## Development

[Yarn](https://yarnpkg.com/) package manager is used for this project. To install yarn, use

```shell
$ npm i -g yarn
```

You may require `sudo`.

**Let's start development**

But before that, you would need to have a [redis](https://redis.io/) server up and running.

```shell
$ yarn  # Install dependencies
$ yarn start  # Start server
```

You should be able to access the server at http://localhost:4000.
